=== debian/control ===
Source: xmlsec1
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders:
 John V. Belmonte <jbelmonte@debian.org>,
 Rene Engelhard <rene@debian.org>,
Build-Depends:
 dpkg-dev (>= 1.22.5),
 debhelper (>= 11),
 help2man,
 libgcrypt20-dev,
 libgnutls28-dev,
 libnss3-dev (>= 2:3.72-2),
 libssl-dev,
 libxml2-dev,
 libxslt1-dev,
 pkg-config,
Build-Depends-Indep:
 gtk-doc-tools,
 man2html-base,
 xsltproc,
Build-Conflicts: libnspr4-dev (<< 2:4.32-3)
Standards-Version: 4.1.4
Homepage: https://www.aleksey.com/xmlsec/
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/xmlsec1
Vcs-Git: https://salsa.debian.org/xml-sgml-team/xmlsec1.git

Package: libxmlsec1-dev
Section: libdevel
Architecture: any
Depends:
 libc6-dev,
 libgcrypt20-dev,
 libgnutls28-dev,
 libnss3-dev,
 libssl-dev,
 libxml2-dev,
 libxmlsec1t64 (= ${binary:Version}),
 libxmlsec1t64-gcrypt (= ${binary:Version}),
 libxmlsec1t64-gnutls (= ${binary:Version}),
 libxmlsec1t64-nss (= ${binary:Version}),
 libxmlsec1t64-openssl (= ${binary:Version}),
 libxslt1-dev,
 ${misc:Depends},
Description: Development files for the XML security library
 The XML Security Library is a C library that implements these XML standards:
 .
    * XML Signature
    * XML Encryption
 .
 This package provides development files including documentation, examples,
 headers, static libraries, and configuration support.

Package: libxmlsec1t64
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Replaces: libxmlsec1
Breaks: libxmlsec1 (<< ${source:Version})
Provides: ${t64:Provides}
Description: XML security library
 The XML Security Library implements standards related to secure handling
 of XML data.
 .
 This package provides dynamic libraries for use by applications.
 Specifically, it provides all XML security library functionality
 except for the cryptography engine.

Package: libxmlsec1t64-openssl
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Replaces: libxmlsec1-openssl
Breaks: libxmlsec1-openssl (<< ${source:Version})
Provides: ${t64:Provides}
X-Time64-Compat: libxmlsec1-openssl
Description: Openssl engine for the XML security library
 The XML Security Library implements standards related to secure handling
 of XML data.
 .
 This package provides dynamic libraries for use by applications.
 Specifically, it provides the openssl implementation of the XML security
 library cryptography functions.

Package: libxmlsec1t64-gnutls
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Replaces: libxmlsec1-gnutls
Breaks: libxmlsec1-gnutls (<< ${source:Version})
Provides: ${t64:Provides}
X-Time64-Compat: libxmlsec1-gnutls
Description: Gnutls engine for the XML security library
 The XML Security Library implements standards related to secure handling
 of XML data.
 .
 This package provides dynamic libraries for use by applications.
 Specifically, it provides the gnutls implementation of the XML security
 library cryptography functions.

Package: libxmlsec1t64-nss
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Replaces: libxmlsec1-nss
Breaks: libxmlsec1-nss (<< ${source:Version})
Provides: ${t64:Provides}
X-Time64-Compat: libxmlsec1-nss
Description: Nss engine for the XML security library
 The XML Security Library implements standards related to secure handling
 of XML data.
 .
 This package provides dynamic libraries for use by applications.
 Specifically, it provides the nss implementation of the XML security
 library cryptography functions.

Package: libxmlsec1t64-gcrypt
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Replaces: libxmlsec1-gcrypt
Breaks: libxmlsec1-gcrypt (<< ${source:Version})
Provides: ${t64:Provides}
X-Time64-Compat: libxmlsec1-gcrypt
Description: Gcrypt engine for the XML security library
 The XML Security Library implements standards related to secure handling
 of XML data.
 .
 This package provides dynamic libraries for use by applications.
 Specifically, it provides the gcrypt implementation of the XML security
 library cryptography functions.

Package: xmlsec1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: XML security command line processor
 Xmlsec is a command line tool for signature and encryption transformations
 of XML data.  It is part of the XML Security Library.

Package: libxmlsec1-doc
Architecture: all
Depends: ${misc:Depends}
Description: XML security library -- documentation
 The XML Security Library implements standards related to secure handling
 of XML data.
 .
 This package contains the documentation for xmlsec1. E.g. the API docs.
