## xmlsec1 1.2.41

=== debian/changelog ===
xmlsec1 (1.2.41-1build1) plucky; urgency=medium

  * No-change rebuild with reverted version of libxml2, avoiding
    warnings during use.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jan 2025 09:12:18 +0000

xmlsec1 (1.2.41-1) unstable; urgency=medium

  * New upstream version 1.2.41

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jul 2024 12:50:39 +0200
