=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xmlsec1
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders:
  John V. Belmonte <jbelmonte@debian.org>,
  Rene Engelhard <rene@debian.org>,
