## xmlsec1 1.3.6

=== debian/changelog ===
xmlsec1 (1.3.6-1) experimental; urgency=medium

  * "New" upstream version 1.3.6

 -- Rene Engelhard <rene@debian.org>  Sun, 26 Jan 2025 10:35:48 +0100

xmlsec1 (1.3.5-1) experimental; urgency=medium

  * New upstream version 1.3.5

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jul 2024 12:52:45 +0200

xmlsec1 (1.3.4-2) experimental; urgency=medium

  * mention all people from Copyright in debian/copyright 

 -- Rene Engelhard <rene@debian.org>  Mon, 20 May 2024 09:59:53 +0200

xmlsec1 (1.3.4-1) experimental; urgency=medium

  * New upstream version 1.3.4

 -- Rene Engelhard <rene@debian.org>  Thu, 11 Apr 2024 18:31:01 +0200

xmlsec1 (1.3.3-1) experimental; urgency=medium

  * New upstream version 1.3.3

  * debian/*: rename libxmlsec1t64 to libxmlsec1-1 and libxmlsec1t64-foo to
    libxmlsec1-foo1 to match a) SONAME b) policy 8.1 (the library name is
    xmlsec1).
    And as the ABI changed in 1.3.0 anyway we must rename the package anyway.

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Feb 2024 19:22:11 +0000
