=== debian/control ===
--- 
+++ 
@@ -36,11 +36,11 @@
  libnss3-dev,
  libssl-dev,
  libxml2-dev,
- libxmlsec1t64 (= ${binary:Version}),
- libxmlsec1t64-gcrypt (= ${binary:Version}),
- libxmlsec1t64-gnutls (= ${binary:Version}),
- libxmlsec1t64-nss (= ${binary:Version}),
- libxmlsec1t64-openssl (= ${binary:Version}),
+ libxmlsec1-1 (= ${binary:Version}),
+ libxmlsec1-gcrypt1 (= ${binary:Version}),
+ libxmlsec1-gnutls1 (= ${binary:Version}),
+ libxmlsec1-nss1 (= ${binary:Version}),
+ libxmlsec1-openssl1 (= ${binary:Version}),
  libxslt1-dev,
  ${misc:Depends},
 Description: Development files for the XML security library
@@ -52,16 +52,16 @@
  This package provides development files including documentation, examples,
  headers, static libraries, and configuration support.
 
-Package: libxmlsec1t64
+Package: libxmlsec1-1
 Section: libs
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
-Replaces: libxmlsec1
-Breaks: libxmlsec1 (<< ${source:Version})
-Provides: ${t64:Provides}
+Conflicts: libxmlsec1, libxmlsec1t64
+Replaces: libxmlsec1, libxmlsec1t64
+Breaks: libxmlsec1 (<< ${source:Version}), libxmlsec1t64 (<< ${source:Version})
 Description: XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -70,17 +70,16 @@
  Specifically, it provides all XML security library functionality
  except for the cryptography engine.
 
-Package: libxmlsec1t64-openssl
+Package: libxmlsec1-openssl1
 Section: libs
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
-Replaces: libxmlsec1-openssl
-Breaks: libxmlsec1-openssl (<< ${source:Version})
-Provides: ${t64:Provides}
-X-Time64-Compat: libxmlsec1-openssl
+Conflicts: libxmlsec1-openssl, libxmlsec1t64-openssl
+Replaces: libxmlsec1-openssl, libxmlsec1t64-openssl
+Breaks: libxmlsec1-openssl (<< ${source:Version}), libxmlsec1t64-openssl (<< ${source:Version})
 Description: Openssl engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -89,17 +88,16 @@
  Specifically, it provides the openssl implementation of the XML security
  library cryptography functions.
 
-Package: libxmlsec1t64-gnutls
+Package: libxmlsec1-gnutls1
 Section: libs
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
-Replaces: libxmlsec1-gnutls
-Breaks: libxmlsec1-gnutls (<< ${source:Version})
-Provides: ${t64:Provides}
-X-Time64-Compat: libxmlsec1-gnutls
+Conflicts: libxmlsec1-gnutls, libxmlsec1t64-gnutls
+Replaces: libxmlsec1-gnutls, libxmlsec1t64-gnutls
+Breaks: libxmlsec1-gnutls (<< ${source:Version}), libxmlsec1t64-gnutls (<< ${source:Version}),
 Description: Gnutls engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -108,17 +106,16 @@
  Specifically, it provides the gnutls implementation of the XML security
  library cryptography functions.
 
-Package: libxmlsec1t64-nss
+Package: libxmlsec1-nss1
 Section: libs
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
-Replaces: libxmlsec1-nss
-Breaks: libxmlsec1-nss (<< ${source:Version})
-Provides: ${t64:Provides}
-X-Time64-Compat: libxmlsec1-nss
+Conflicts: libxmlsec1-nss, libxmlsec1t64-nss
+Replaces: libxmlsec1-nss, libxmlsec1t64-nss
+Breaks: libxmlsec1-nss (<< ${source:Version}), libxmlsec1t64-nss (<< ${source:Version})
 Description: Nss engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
@@ -127,17 +124,16 @@
  Specifically, it provides the nss implementation of the XML security
  library cryptography functions.
 
-Package: libxmlsec1t64-gcrypt
+Package: libxmlsec1-gcrypt1
 Section: libs
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
-Replaces: libxmlsec1-gcrypt
-Breaks: libxmlsec1-gcrypt (<< ${source:Version})
-Provides: ${t64:Provides}
-X-Time64-Compat: libxmlsec1-gcrypt
+Conflicts: libxmlsec1-gcrypt, libxmlsec1t64-gcrypt
+Replaces: libxmlsec1-gcrypt,  libxmlsec1t64-gcrypt
+Breaks: libxmlsec1-gcrypt (<< ${source:Version}), libxmlsec1t64-gcrypt (<< ${source:Version})
 Description: Gcrypt engine for the XML security library
  The XML Security Library implements standards related to secure handling
  of XML data.
