=== debian/rules ===
#!/usr/bin/make -f

export OFFLINE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	if [ -d docs.bak ]; then rm -rf docs; mv docs.bak docs; fi
	rm -f man/xmlsec1-config.1 man/xmlsec1.1
	rm -f config.log config.cache config.status
	rm -f docs/api/home.png docs/api/left-insensitive.png docs/api/left.png docs/api/right-insensitive.png docs/api/right.png docs/api/up-insensitive.png docs/api/up.png
	rm -f docs/api/xmlsec-index.html docs/api/xmlsec.devhelp2

override_dh_auto_configure:

override_dh_auto_build-arch:
	dh_auto_configure -- \
		--enable-manpages-build \
		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
		--disable-crypto-dl \
		--disable-apps-crypto-dl \
		--enable-openssl3-engines
	dh_auto_build --no-parallel

override_dh_auto_build-indep:
	dh_auto_configure -- \
		--enable-manpages-build \
		--enable-docs --enable-docs-build \
		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
		--disable-crypto-dl \
		--disable-apps-crypto-dl \
		--enable-openssl3-engines
	dh_auto_build --no-parallel

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	$(MAKE) check | tee /tmp/tests.log
	grep -q Fail /tmp/tests.log && (echo "Failures executing unit tests, exiting build"; exit 1) \
		|| echo "Unit tests completed successfully"
endif

	touch build-stamp

override_dh_install:
	find debian/tmp/usr/lib -name "*.la" -exec \
		sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
	dh_install

override_dh_installexamples:
	dh_installexamples -plibxmlsec1-dev examples/*

override_dh_installdocs:
	dh_installdocs -X.sgml --all README.md debian/README.Debian

override_dh_compress:
	dh_compress -Xexamples/

override_dh_makeshlibs:
	dh_makeshlibs -V
