=== debian/changelog ===
xmlsec1 (1.3.7-3) unstable; urgency=medium

  * debian/patches/libxml-2.15.diff: add upstream commit
    ef0e3b5cac04db13ce070b1e5bcad7dd7b0eb49b to fix build with libxml2 2.15

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Oct 2025 12:06:52 +0200

xmlsec1 (1.3.7-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Aug 2025 22:48:25 +0200

xmlsec1 (1.3.7-1) experimental; urgency=medium

  * New upstream version 1.3.7

  * drop -gcrypt variant (off upstream per default and no r-deps)
  * configure with --with-legacy-features for now
  * configure with --enable-ripemd160 to avoid loosing symbols

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Mar 2025 17:42:27 +0100
