## xmlsec1 1.3.8

=== debian/changelog ===
xmlsec1 (1.3.8-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Oct 2025 08:55:57 +0200

xmlsec1 (1.3.8-1) experimental; urgency=medium

  * New upstream version 1.3.8

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Oct 2025 17:27:03 +0200
