=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  dpkg-dev (>= 1.22.5),
  debhelper (>= 11),
  help2man,
- libgcrypt20-dev,
  libgnutls28-dev,
  libnss3-dev (>= 2:3.72-2),
  libssl-dev,
@@ -31,13 +30,11 @@
 Architecture: any
 Depends:
  libc6-dev,
- libgcrypt20-dev,
  libgnutls28-dev,
  libnss3-dev,
  libssl-dev,
  libxml2-dev,
  libxmlsec1-1 (= ${binary:Version}),
- libxmlsec1-gcrypt1 (= ${binary:Version}),
  libxmlsec1-gnutls1 (= ${binary:Version}),
  libxmlsec1-nss1 (= ${binary:Version}),
  libxmlsec1-openssl1 (= ${binary:Version}),
@@ -124,24 +121,6 @@
  Specifically, it provides the nss implementation of the XML security
  library cryptography functions.
 
-Package: libxmlsec1-gcrypt1
-Section: libs
-Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Multi-Arch: same
-Conflicts: libxmlsec1-gcrypt, libxmlsec1t64-gcrypt
-Replaces: libxmlsec1-gcrypt,  libxmlsec1t64-gcrypt
-Breaks: libxmlsec1-gcrypt (<< ${source:Version}), libxmlsec1t64-gcrypt (<< ${source:Version})
-Description: Gcrypt engine for the XML security library
- The XML Security Library implements standards related to secure handling
- of XML data.
- .
- This package provides dynamic libraries for use by applications.
- Specifically, it provides the gcrypt implementation of the XML security
- library cryptography functions.
-
 Package: xmlsec1
 Architecture: any
 Depends:
