=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,9 @@
 		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
 		--disable-crypto-dl \
 		--disable-apps-crypto-dl \
-		--enable-openssl3-engines
+		--enable-openssl3-engines \
+		--with-legacy-features \
+		--enable-ripemd160
 	dh_auto_build --no-parallel
 
 override_dh_auto_build-indep:
@@ -31,7 +33,9 @@
 		--with-html-dir=\$${prefix}/share/doc/libxmlsec1-dev/html \
 		--disable-crypto-dl \
 		--disable-apps-crypto-dl \
-		--enable-openssl3-engines
+		--enable-openssl3-engines \
+		--with-legacy-fe0atures \
+		--enable-ripemd160
 	dh_auto_build --no-parallel
 
 override_dh_auto_test:
