## xmlsec1 1.3.9

=== debian/changelog ===
xmlsec1 (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9

  * debian/libxmlsec1-1.symbols: add new symbols

 -- Rene Engelhard <rene@debian.org>  Tue, 11 Nov 2025 21:42:05 +0100
